$(document).ready(function() {
  var info = $('[data-info]').data('info');

  $('.js-filter-accordion').accordionFutura({
    onlyOneActive: false, // True: Abre um e fecha os outros elementos
  });

  $(document).on('click', '.desvincular', function() {
    if (confirm('Esta ação excluirá o vínculo com o shopee. Deseja realmente desvincular o produto?')) {
      $.ajax({
        method: 'GET',
        url: $(this).attr('data-link'),
      }).done(function() {
        location.href = info.urlRetorno;
      });
    }
  });

  $(document).on('click', '.pause', function() {
    $.ajax({
      method: 'GET',
      url: $(this).attr('data-link'),
    }).done(function() {
      location.href = info.urlRetorno;
    });
  });
});
